package main

// import "os"
// import "log"
// import "strconv"
// import "io/ioutil"
// import "bufio"
import "git.wit.org/wit/gui"

func updateDNS(w *gui.Node) {
	if (w == nil) {
		gui.Config.Title = "dns update Window"
		gui.Config.Width = 110
		gui.Config.Height = 110
		gui.Config.Exit = customExit
		w = gui.NewWindow()
	}

	tab := w.AddTab("updateDNS()", nil)
	// populateNEW(tab, "new")

//////////////   filename    /////////////////////////
	gNode := tab.AddGroup("eth0 update")
	// fontsize := "16"

	dnsNode := gNode.AddComboBox("8",
		"16",
		"24")

	dnsNode.SetText("12")

//////////////   connect     /////////////////////////
	gNode = tab.AddGroup("Update")

	gNode.AddButton("setup .Xresources", func (*gui.Node) {
	})
}
